﻿@import url('reset.css');
@charset "utf-8";
body {
	/* Will style the "body" tag in html file */
    background-color: black;
	font: 'ABeeZee', sans-serif, sans-serif;
}
#wrapper {
	/* "id" selector for the wrapper tag. The styles in this tag will refer to whatever tag in the html code has the id of "wrapper." */
	height: 700px;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 2% 7% 11% 5%;
/* Displays border for wrapper tag with help of the 2 following lines of code*/;margin: 1% -5% 0 0;
	margin-left: auto; /* "auto" to help center the wrapper along with margin-right */;
	-moz-box-shadow: 0px 0px 39px rgba(0, 0, 6, 1);
	-webkit-box-shadow: 0px 0px 39px rgba(0, 0, 6, 1);
	box-shadow: 0px 0px 39px rgba(0, 0, 6, 1);
}
section {
	/* "id" selector for the content tag. The styles in this tag will refer to whatever tag in the html code has the id of "content." */
    width: 80%; /* Takes up 80% width of wrapper's width (the parent). Notice how with the navigation's width, 20% + 80% = 100%. If we used width > 70%, 
                  the content section wouldn't fit */;
	float: left; /* Positions content right next to the navigation section instead of under it.
                    Floating to the right works just the same way, in this case */;
}
header {
	/* Will style the "header" tag in html file */
    width: 100%; /* Takes 100% width of wrapper's width (the parent) */;
	padding-left: 20%;
}
nav {
	/* Will style the "nav" tag in html file */
    width: 20%; /* Takes 30% width of wrapper's width (the parent) */;
	float: left; /* Positions navigation to left and allows for other tags to positioned next to it rather than below it*/;
}
footer {
	/* Will style like the "header" tag in html file */
    width: 100%; /* Takes 100% width of wrapper's width (the parent) */;
	padding-left: 20%;
	float: left;
}
html, body {
	border-style: none;
	border-color: inherit;
	border-width: 0px;
	margin: 0% 0 45% 0;
	padding: 10px;
	color: #000;
	background-image: url('../images/background.jpg');
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
background-attachment: fixed;
}
html, body, p, th, td, li, dd, dt {
	font: 'ABeeZee', sans-serif, sans-serif;
}
p, h1, h2, h3, h4, h5, h6 {
	font-family: 'ABeeZee', sans-serif;
	max-width: 47em;
}
p {
	font-size: 1.0em;
	font-weight: normal;
	color: rgba(255, 255, 255, 0.6);
}
h1 {
	font-size: 1.3em;
	font-variant-caps: all-small-caps;
	color: rgba(255, 255, 255, 0.4);
	text-shadow: 3px 5px 14px #453506;
	padding-bottom: 1em;
}
h2 {
	font-size: 1.5em;
	color: rgba(255, 255, 255, 0.8);
}
h3 {
	font-size: 1.2em;
	color: rgba(255, 255, 255, 0.8);
}
h4 {
	font-size: 1.0em;
	color: rgba(255, 255, 255, 0.8);
}
h5 {
	font-size: 0.9em;
	color: rgba(255, 255, 255, 0.8);
}
h6 {
	font-weight: lighter;
	font-size: 0.65em;
	color: rgba(255, 255, 255, 0.3);
	padding-top: 6em;
}
cite {
	font-style: italic;
	color: rgba(255, 255, 255, 0.5);
}
a:link {
	color: rgba(255, 255, 255, 0.4);
	-webkit-transition: color 1s ease-in-out;
	-moz-transition: color 1s ease-in-out;
	-o-transition: color 1s ease-in-out;
	transition: color 1s ease-in-out;
	text-decoration: none;
	text-shadow: 1px 2px 4px rgba(0, 0, 0, 1);
	letter-spacing: 2px;
}
a:visited {
	color: rgba(255, 255, 255, 0.6);
	text-decoration: none;
	text-shadow: 1px 2px 4px rgba(33, 33, 33, 1);
}
a:hover {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.6);
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.3s, 0.9s;
	-webkit-transition-timing-function: linear, ease-in-out;
	position: relative;
	z-index: 1000;
}
a:active, focus {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
	text-shadow: 0px 0px 9px rgba(255, 255, 255, 1);
}
a.tip {
	text-decoration: none;
}
a.tip:hover {
	cursor: help;
	position: relative;
}
a.tip span {
	display: none;
}
a.tip:hover span {
	padding: 5px 5px 5px 5px;
	display: block;
	z-index: 100;
	background: rgba(255, 255, 255, 0.2) no-repeat 100% 5%;
	left: 0px;
	margin: 10px;
	width: 150%;
	position: absolute;
	bottom: -0.25em;
	left: 33%;
	text-decoration: none;
}
.columns {
	-moz-column-width: 25em;
	-moz-column-gap: 3em;
	-moz-column-rule: 1px solid white;
	-webkit-column-width: 25em;
	-webkit-column-gap: 3em;
	-webkit-column-rule: 1px solid white;
}
ul {
	list-style-type: none;
}
ul li {
	font-family: 'ABeeZee', sans-serif, sans-serif;
	font-size: 0.8em;
	margin: 0;
}
ul a {
	padding: 5px;
	display: block;
}
.lightFont {
	color: rgba(255, 238, 207, 0.8);
}
.rotate {
	-webkit-transition-duration: 99s;
	-moz-transition-duration: 99s;
	-o-transition-duration: 99s;
	transition-duration: 99s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
	overflow: hidden;
}
.rotate:hover {
	-webkit-transform: rotate(720deg);
	-moz-transform: rotate(720deg);
	-o-transform: rotate(720deg);
}
.auto-style1 {
	border-width: 0px;
}
.auto-style2 {
	font-size: 100%;
}